/*	--------------------------------------------------
	:: Global Reset & Standards 
	-------------------------------------------------- */
	
	/* 
		Eric Meyer's CSS Reset
		http://meyerweb.com/eric/tools/css/reset/ 
		v2.0 | 20110126
   		License: none (public domain)
	*/
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		font: inherit;
		vertical-align: baseline;
	}


	div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div{ font-family:Arial, 

Helvetica, Verdana, sans-serif;}
	.ms-vh, .ms-vh2, .ms-vh-icon, .ms-vh-icon-empty, .ms-vhImage, .ms-gb, .ms-gb2, .ms-gbload, .ms-vb, .ms-vb2, .ms-vb-tall, .ms-vb-user, .ms-vh2-nograd, .ms-vh3-nograd, .ms-vh2-nograd-icon, .ms-vh2-

nofilter-icon, .ms-pb, .ms-pb-selected, .ms-ph { font-family:Arial, Helvetica, sans-serif; font-size:1em; line-height:1.5em; }

	html {
		font-size: 62.5%; 
	}

	* { font-family:Arial, Helvetica, Verdana, sans-serif!important;}
	
	body{ font-size: 8pt; }
	.mobilebody { line-height: 18px; color: #333; position: relative; -webkit-font-smoothing: antialiased; }
	
	ul{ margin-left: 20px; }

/*	--------------------------------------------------
	:: Links
	-------------------------------------------------- */
	a { color: #2a85e8; text-decoration: none; outline: 0; line-height: inherit; }
	a:hover { color: #11639d; }
	p a, p a:visited { line-height: inherit; }

/* -------------------------------------------------- 
	:: Misc
---------------------------------------------------*/
	.left       { float: left; }
	.right      { float: right; }
	.hide     	{ display: none; }
	.highlight 	{ background: #ff0; }
	

/*	--------------------------------------------------
    :: Typography
	-------------------------------------------------- */
	h1, h2, h3, h4, h5, h6 { color: #003366; font-weight: bold; line-height: 1.25 }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; font-size: 4.6rem; margin-bottom: 12px;}
	h2 { font-size: 35px; font-size: 3.5rem; margin-bottom: 9px; }
	h3 { font-size: 28px; font-size: 2.8rem; margin-bottom: 9px; }
	h4 { font-size: 21px; font-size: 2.1rem; margin-bottom: 3px; }
	h5 { font-size: 18px; font-size: 1.8rem; font-weight: normal; margin-bottom: 17px;  }
	h6 { font-size: 15px; font-size: 1.5rem; font-weight: normal; }

	.subheader { color: #777; font-weight: 300; margin-bottom: 24px; }

	p { line-height: 1.5em; margin: 0 0 15px; }
	p img { margin: 0; }
	p.lead { font-size: 18px; font-size: 1.8rem; line-height: 24px;  }
	

	
	em { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 60%; line-height: inherit; }
	
	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }
	
/*	Blockquotes  */
	blockquote, blockquote p { line-height: 20px; }
	blockquote { margin: 0 0 25px 15px; padding: 0px; }
	blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited { color: #555; }
	
	hr { border: solid #b2c5d9; border-width: 1px 0 0; clear: both; margin: 0 0 18px; height: 0; }
	
	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
	abbr { text-transform: none; }


/* --------------------------------------------------
	:: Grid
	
	This is the mobile-friendly, responsive grid that
	lets Foundation work much of its magic.
	
	-------------------------------------------------- */

	.foundation_container { padding: 0px 20px; }
	
	.row { width: 100%; max-width: 980px; min-width: 727px; margin: 0 auto; }
	/* To fix the grid into a certain size, set max-width to width */
	.row .row { min-width: 0px; }
	
	.column, .columns { margin-left: 4.4%; float: left; min-height: 1px; position: relative; }
	.column:first-child, .columns:first-child { margin-left: 0px; }
	
	.row .one.columns { width: 4.3%; }
	.row .two.columns { width: 13%; }
	.row .three.columns { width: 21.68%; }
	.row .four.columns { width: 30.4%; }
	.row .five.columns { width: 39.1%; }
	.row .six.columns { width: 47.8%; }
	.row .seven.columns { width: 56.5%; }
	.row .eight.columns { width: 65.2%; }
	.row .nine.columns { width: 73.9%; }
	.row .ten.columns { width: 82.6%; }
	.row .eleven.columns { width: 91.3%; }
	.row .twelve.columns { width: 100%; }
	
	.row .offset-by-one 	{ margin-left: 13.1%;  }
	.row .offset-by-two 	{ margin-left: 21.8%;  }
	.row .offset-by-three 	{ margin-left: 30.5%;  }
	.row .offset-by-four 	{ margin-left: 39.2%;  }
	.row .offset-by-five 	{ margin-left: 47.9%;  }
	.row .offset-by-six 	{ margin-left: 56.6%;  }
	.row .offset-by-seven 	{ margin-left: 65.3%;  }
	.row .offset-by-eight 	{ margin-left: 74.0%;  }
	.row .offset-by-nine 	{ margin-left: 82.7%;  }
	.row .offset-by-ten 	{ margin-left: 91.4%;  }
	/*.row .offset-by-eleven 	{ margin-left: 95.7%;  }*/
	
	.row .one.centeredcol { margin-left: 47.9%; }
	.row .two.centeredcol { margin-left: 43.5%; }
	.row .three.centeredcol { margin-left: 39.2%; }
	.row .four.centeredcol { margin-left: 34.8%; }
	.row .five.centeredcol { margin-left: 30.5%; }
	.row .six.centeredcol { margin-left: 26.1%; }
	.row .seven.centeredcol { margin-left: 21.8%; }
	.row .eight.centeredcol { margin-left: 17.4%; }
	.row .nine.centeredcol { margin-left: 13.1%; }
	.row .ten.centeredcol { margin-left: 8.7%; }
	.row .eleven.centeredcol { margin-left: 4.3%; }

	.row .offset-by-one:first-child 	{ margin-left: 8.7%;  }
	.row .offset-by-two:first-child 	{ margin-left: 17.4%;  }
	.row .offset-by-three:first-child 	{ margin-left: 26.1%;  }
	.row .offset-by-four:first-child 	{ margin-left: 34.8%;  }
	.row .offset-by-five:first-child 	{ margin-left: 43.5%;  }
	.row .offset-by-six:first-child 	{ margin-left: 52.2%;  }
	.row .offset-by-seven:first-child 	{ margin-left: 60.9%;  }
	.row .offset-by-eight:first-child 	{ margin-left: 69.6%;  }
	.row .offset-by-nine:first-child 	{ margin-left: 78.3%;  }
	.row .offset-by-ten:first-child 	{ margin-left: 87%;  }
	.row .offset-by-eleven:first-child 	{ margin-left: 95.7%;  }
	
	img, object, embed { border: 0; }
	.scale-images img, img.scale, .scale-images object, .scale-images embed { max-width: 100%; height: auto; }
	.mobilebody img { -ms-interpolation-mode: bicubic; }
	 
	 /* Nicolas Gallagher's micro clearfix */
	 .row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
	 .row:after, .clearfix:after { clear: both; }
	 .row, .clearfix { zoom: 1; }
	 .overflow_row{ display: table-row; overflow: auto; }  
.table     { display: table; width: 100%; } 
.tablerow  { display: table-row; overflow: auto; } 
.tablecell { display: table-cell; overflow: auto;} 

table.wrapped{
	border-collapse: collapse;
	width: 100%;
}

td.wrapped{
	vertical-align: top;
}

.bordered .tablecell{
	border-right: 1px solid #b3c5d9;
}

.bordered .tablecell.last{
	border-right: none;
}

.bordered td.wrapped{
	border-right: 1px solid #b3c5d9;
}

.bordered td.last.wrapped{
	border-right: none;
}


.bordered td .tablecell{
	border: none;
}

td.wrapped > .tablecell, tr.wrapped > .tablerow{
	display: block;
	vertical-align: top;
}

.paddedcell{
	padding: 0 10px;
}	
	
/*	--------------------------------------------------
	:: Block grids
	
	These are 2-up, 3-up, 4-up and 5-up ULs, suited
	for repeating blocks of content. Add 'mobile' to
	them to switch them just like the layout grid
	(one item per line) on phones
	-------------------------------------------------- */
	
	.block-grid { display: block; overflow: hidden; }
	.block-grid>li { display: block; height: auto; float: left; }
	
	.block-grid.two-up { margin-left: -4% }
	.block-grid.two-up>li { margin-left: 4%; width: 46%; }
	
	.block-grid.three-up { margin-left: -2% }
	.block-grid.three-up>li { margin-left: 2%; width: 31.3%; }
	
	.block-grid.four-up { margin-left: -2% }
	.block-grid.four-up>li { margin-left: 2%; width: 23%; }
	
	.block-grid.five-up { margin-left: -1.5% }
	.block-grid.five-up>li { margin-left: 1.5%; width: 18.5%; }


.show-on-phones
{
    display: none !important;
}
.show-on-tablets
{
    display: none !important;
}
.show-on-desktops
{
    display: block;
}

.hide-on-phones
{
    display: block !important;
}
.hide-on-tablets
{
    display: block !important;
}
.hide-on-desktops
{
    display: none;
}

input {padding:0 1px;}
input.text_field, input.password { border:1px solid #ccc; background:#fff; width:200px; padding:2px;}
textarea.text_area { border:1px solid #ccc; background:#fff; width:200px; padding:2px;}

.mobilebody, .s4-wpcell-plain SELECT, .ms-input, .ms-long, .ms-formlabel, .ms-formvalidation, input, .ms-rtelong,.ms-longer,.ms-rtelonger,.ms-radiotext,.ms-rtedropdown,.ms-lookuptypeintextbox,.ms-rtefield{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
	line-height: 1.5em;
}


.mobilebody
{

    min-width: 980px;
}

.admin .mobilebody{
    width: 980px;
    margin: 0 auto;
}

.admin .spacer, .admin .header_section{
    background-color: #fff;
}

.ms-WPBody, .ms-WPBody td
{
    font-family: inherit;
    font-size: 12px;
}

.ms-WPBody


.clear
{
    clear: both;
}

body
{
    /*background-color: #c2def4;*/
    background-color: #c3dff4;
    color: #000;
    font-size: 12px;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#s4-bodyContainer{
	background:url(/_layouts/images/FESA.SPS2010.Internet/background.gif) repeat-x #c3dff4;
	min-height: 700px;
}

body.admin
{
    abackground-color: #fff;
}

.admin #s4-bodyContainer{
	abackground: none;
}

#MSOTlPn_WebPartPageDiv
{
    position: relative;
}

blockquote, blockquote p
{
    border: none;
}

a, a:link, a:visited, .ms-WPBody a, .ms-WPBody a:link, .ms-WPBody a:visited, .ms-vb a:link, .ms-vb2 a:link, .ms-vb-user a:link
{
    color: #003366;
}

a:hover
{
    color: #000;
}

.ms-vb2 a{
	width: 370px;
	display: block;
	word-wrap: break-word;
}

.maincontent a, .maincontent a:link, .maincontent a:visited
{
    text-decoration: underline;
	color: #003366;
}

body > .container
{
    position: relative;
    min-width: 800px;
}

h1
{
    color: #003366;
    font-size: 1.5em;
    line-height: 1em;
}

h2
{
    font-size: 1.2em;
}

.gradient_bg
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 750px;
    background:url(/_layouts/images/FESA.SPS2010.Internet/background.jpg) no-repeat 50% 0;
}

.ms-vb-itmcbx.ms-vb-firstCell, .ms-viewheadertr.ms-vhltr { display:none;}

.ms-vb-icon{
	padding-left: 0px;
}

.admin .ms-vb-itmcbx.ms-vb-firstCell, .admin .ms-viewheadertr.ms-vhltr { display:block;}

.admin .ms-vb-icon{
	padding-left: 8px;
}

.admin #MSO_ContentTable, .admin .s4-wpcell-plain
{
    background-color: #fff;
}

.admin .main_content
{
    background-color: #fff;
    apadding: 20px 20px 20px 20px;
}

.admin .footer_section
{
    display: none;
}


.top_header
{
    height: 25px;
    background-color: #adc9e4;
}

.top_header .tabs
{
    position: absolute;
    right: 0px;
}

.top_header .tabs dd
{
    float: left;
}

.top_header .tabs dd a
{
    margin: 6px 0px;
    padding: 0px 8px;
    display: block;
    border-left: 1px solid #003366;
    line-height: 12px;
    text-decoration: underline;
    font-size: 0.9em;
}

.top_header .tabs dd.first a
{
    border-left: none;
}

.header
{
    background-color: #08427c;
    height: 141px;
    position: relative;
    background: -webkit-gradient(linear, left top, left bottom, from(#0a4581), to(#003366));
    background: -moz-linear-gradient(top,  #0a4581,  #003366);
	background: linear-gradient(to bottom, #0a4581, #003366);
    -pie-background: linear-gradient(#0a4581, #003366);
    border-radius: 0px 0px 16px 16px;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
    position: relative;
}

.spacer{
	height: 10px;
}

.header_carousel
{
    float: right;
    width: 278px;
    height: 141px;
    overflow: visible;
}

.header_carousel img
{

}

.header_carousel .ms-SPZoneLabel, .menu_col .ms-SPZoneLabel
{
    display: none;
}

.header_carousel li
{
    list-style-type: none;
}

.header_outer
{
    overflow: visible;
    z-index: 2;
}

.emergency .menu_outer, .emergency .header_carousel{
	display: none !important;
}

.emergency .mainbody{
	margin-top: 20px;
}

.emergency_numbers
{
    color: #fff;
    float: right;
    text-align: right;
    font-size: 1em;
    line-height: 1.9em;
    margin: 20px;
}

.emergency_numbers a
{
    color: #fff;
    text-decoration: underline;
}

span.emergency_number
{
	font-size: 1.8em !important;
	text-decoration: none;
}

a.emergency_number, .emergency_number a
{
	text-decoration: none;
}

#top_nav_container
{
    height: 36px;
    border-radius: 0px 0px 20px 20px;
    background-color: #adc9e4;
    background: -webkit-gradient(linear, left top, left bottom, from(#b1cbe5), to(#89b5e0));
    background: -moz-linear-gradient(top,  #b1cbe5,  #89b5e0);
	background: linear-gradient(to bottom, #b1cbe5, #89b5e0);
    -pie-background: linear-gradient(#b1cbe5, #89b5e0);
    box-shadow: 1px 1px 10px #507291;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
    position: relative;
    padding: 8px 0px 6px 0px;
}

#top_nav_container dl#top_nav.tabs
{
    margin: 0px 6px 0px 6px;
}

dl#top_nav.tabs dd a
{
    background-color: transparent;
    font-weight: bold;
    border-left: 1px solid #749fca;
    padding: 8px 14px;
    display: block;
    float: left;
}

dl#top_nav.tabs dd a:hover{
    color:#003366;
    text-decoration: underline;
}

dl#top_nav.tabs dd a:active{
    color:#003366;
}

dl#top_nav.tabs dd:first-child a
{
    border-left: none;
}

.mainbody
{
    position: relative;
}

.mainbody.full
{
    background-color: #9dc0e3;
    position: relative;
    padding: 0px;
    border-radius: 20px;
    box-shadow: 0px 1px 10px #507291;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.mainbody.full > .inner
{
    padding: 3px;
}

.emergency_inner
{
    padding: 20px;
}


.offset_backing
{
    position: absolute;
    top: 0px;
    left: 20px;
    right: 0px;
    bottom: 0px;
    background-color: #9dc0e3;
    border-radius: 20px;
    box-shadow: 1px 1px 10px #507291;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.offset_backing2
{
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 76%;
    background-color: #9dc0e3;
    border-radius: 17px;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.menu_col
{
    margin: 0px;
    width: 24% !important;
}
.maincontent
{
    min-height: 300px;
    width: 76% !important;
    margin: 0px;
    /*background-color: #9dc0e3;
    border-radius: 17px;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');*/
}


.tabs.vertical dd
{
    float: none;
    height: auto;
}

.tabs.vertical dd a
{
    height: auto;
}

.menu_stretch
{
    position: relative;
    margin-right: -16px;
}

#search_container
{
    float: right;
    margin: 5px 10px 0px 0px;
    width: 226px;
}

.search_box
{
    border: none;
    border-radius: 4px;
    width: 180px;
    height: 18px;
    padding: 3px 6px 3px 6px;
    box-shadow: 0px 0px 3px #507291;
    position: relative;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
    color: #004678;
    font-style: italic;
    display: block;
    float: left;
}

.search_button
{
    margin-left: 2px;
    width: auto;
}

dl#left_nav.tabs dd a
{
    background-color: #08427c;
    padding: 11px 16px 11px 20px;
    color: #fff;
    font-weight: bold;
    border: none;
    border-radius: 13px 0px 0px 13px;
    background: -webkit-gradient(linear, left top, left bottom, from(#0a4581), to(#003366));
    background: -moz-linear-gradient(top,  #0a4581,  #003366);
	background: linear-gradient(to bottom, #0a4581, #003366);
    -pie-background: linear-gradient(#0a4581, #003366);
    position: relative;
    display: block;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
    display: block;
}

#left_nav_container dl#left_nav dl
{
    margin-left: 20px;
    margin-right: 16px;
    background-color: #e3edf6;
}

#left_nav_container dl#left_nav dl dd a
{
    color: #333;
    text-decoration: underline;
    font-weight: normal;
    border-radius: 0px;
    background: none;
    background-color: #e3edf6;
    padding: 5px 16px 5px 10px;
    behavior: none;
}


#left_nav_container dl#left_nav dl dd a.active
{
    background-color: #9dc0e3;
    font-weight: bold;
    text-decoration: none;
}

#left_nav_container dl#left_nav dl dl
{
    margin-left: 0px;
    margin-right: 0px;
}

#left_nav_container dl#left_nav dl dd a.parentactive
{
    background-color: #cadff0;
}

#left_nav_container dl#left_nav dl dd dl dd a
{
    background: url("/_layouts/images/FESA.SPS2010.Internet/bullet.gif") 10px 12px no-repeat #cadff0;
    padding-left: 20px;
}

#left_nav_container dl#left_nav dl dd dl dd a.active
{
    font-weight: bold;
    text-decoration: none;
}


#left_nav_container dl#left_nav > dd > a:hover{
	color: #b5d2ee;
}

#left_nav_container dl#left_nav dl dd a:hover{
	background-color: #cddff1;
}

.maincontent > .inner
{
    padding: 3px;
}

.top_row
{ 
    background-color: #cddff1;
    border-radius: 16px;
    position: relative;
    margin-bottom: 3px;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.mid_row
{
	margin: 0px 0px 4px 0px;
}

.mid_row.last{
	margin: 0px;
}

.mid_row.single
{
    background-color: #e2ecf7;
    border-radius: 16px;
    position: relative;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.bottom_row
{
    background-color: #cddff1;
    margin: 0px 0px 0px 0px;
    border-radius: 16px;
    position: relative;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.bottom_row .three.columns
{
    margin-left: 1%;
    width: 23.9%;
    text-align: center;
}

.top_row .three.columns
{
    margin-left: 0%;
    width: 24.9%;
    text-align: center;
}


.right_col
{
    float: right;
    width: 185px;
}

.left_col
{

    margin-right: 185px;
    background-color: #e2ecf7;
    border-radius: 16px 0px 16px 16px;
    position: relative;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.left_col .inner
{
    padding: 20px;
}

.left_col.full
{
    margin-right: 0px;
    border-radius: 16px 16px 16px 16px;
}

.mid_row.single .inner
{
    padding: 20px;
}

.links
{
    background-color: #e2ecf7;
    border-radius: 0px 16px 16px 0px;
    height: 70px;
    position: relative;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.alerts_col
{
    background-color: #e2ecf7;
}

.alerts_outer
{
    min-height: 16px;
    background-color: #9dc0e3;
    border-radius: 16px 0px 0px 0px;
    padding: 3px 0px 0px 3px;
    position: relative;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.alertbox
{
    background-color: #07325c;
    border-radius: 16px;
    overflow: auto;
    background: -webkit-gradient(linear, left top, left bottom, from(#0a4581), to(#072e55));
    background: -moz-linear-gradient(top,  #0a4581,  #072e55);
	background: linear-gradient(to bottom, #0a4581, #072e55);
    -pie-background: linear-gradient(#0a4581, #072e55);
    box-shadow: 0px 1px 10px #507291;
    color: #fff;
    position: relative;
    margin-bottom: 3px;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.alertstatus
{
    position: relative;
    margin-left: 0px;
}

.alert_types > div a{
	display: block;
}

.alert_count
{
    width: 38px;
    display: block;
    float: left;
    margin-right: 5px;
    text-align: right;
    font-weight: bold;
}

.alert_status_date
{
    margin-top: 9px;
    margin-left: 30px;
}


.exclamation_icon
{
    width: 26px;
    height: 26px;
    background-image: url('/_layouts/images/FESA.Mobile/icons.png');
    position: absolute;
    top: 0px;
    left: 0px;
}

.alerts_graphic
{
    background-image: url('/_layouts/images/FESA.Mobile/alerts_bg.png');
    position: absolute;
    width: 62px;
    height: 105px;
    right: 0px;
    top: 20px;
}

.alerts_inner
{
    padding: 16px 5px 16px 5px;
    position: relative;
    min-height: 110px;
}

.alertstatus h2, .alertstatus a, .alertstatus a:link,  .alertstatus a:visited
{
    margin-left: 30px;
    color: #fff;
}

.alertstatus h2 a
{
    color: #fff;
    text-decoration: none !important;
}

.right_box{
	background-color: #cddff1;
	border-radius: 16px;
	position: relative;
	behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
	margin-bottom: 3px;
}

#sub_nav_container{
	padding: 16px 0px;
}

#sub_nav_container dl{
	border-top: 1px solid #a2bbd4;
}

#sub_nav_container dd a{
	display: block;
	padding: 5px 10px;
	border-bottom: 1px solid #a2bbd4;
	position: relative;
}


#sub_nav_container dd a.active{
	background-color: #176197;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#sub_nav_container dd a:hover{
	background-color: #9dc0e3;
}

#sub_nav_container dd a.active:hover{
	background-color: #176197;
	text-decoration: underline;
}

#right_container{
	padding: 16px 9px 13px 9px;
}

.coat_of_arms
{
    background-image: url('/_layouts/images/FESA.Mobile/coat_of_arms.png');
    background-repeat: no-repeat;
    width: 90px;
    height: 90px;
    position: absolute;
    top: 25px;
    left: 15px;
}

.fesa_logo
{
    background-image: url('/_layouts/images/FESA.Mobile/dfes_logo.png');
    background-repeat: no-repeat;
    width: 142px;
    height: 80px;
    position: absolute;
    top: 33px;
    left: 105px;
}

.links .inner
{
    padding: 20px;
}

.top_row .inner, .bottom_row .inner
{
    padding: 15px 5px 5px 5px;
}

.incident_item
{
    border-bottom: 1px solid #ccc;
    padding: 10px 0px 0px 10px;
}

.arrow
{
    width: 9px;
    height: 14px;
    background-image: url('/_layouts/images/FESA.Mobile/arrow.png');
    float: left;
}

.incident_name
{
    margin-left: 30px;
}

.incident_updated
{
    margin-left: 30px;
}

.incident_updated .item_count
{
    font-weight: bold;
    color: #003366;
}

.row .eleven-point-five.columns
{
    width: 96%;
}
.row .eleven-point-five.centeredcol
{
    margin-left: 2%;
}

.alert_tt_heading
{
    color: #194982;
    font-size: 1.3em;
    font-weight: bold;
    border-bottom: 1px dotted #bfbfbf;
    padding: 0px 0px 10px 0px;
}

.alert_tt_body
{
    padding: 10px 0px 0px 0px;
}

#mapData, #mapData2
{
    display: none;
}

.map_outer img
{
    max-width: none !important;
    height: inherit;
}

.mobile_switch
{
    display: none;
    padding: 10px 0px 10px 0px;
    text-align: center;
}

.alerts_panel
{
    position: relative;
    min-height: 100px;
}

.incident_image
{
    float: left;
    width: 55px;
}

.incident_item
{
    border-bottom: 1px solid #ccc;
    overflow: auto;
    padding: 6px 0px;
}

.loading_overlay
{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 56px;
    background-color: #fff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.loading_panel
{
    display: inline;
}

.updated_panel
{
    height: 30px;
    margin-top: 5px;
}

.updated_label
{
    display: block;
    float: left;
    margin: 6px 10px 0px 0px;
    font-size: 0.9em;
    color: #003366;
}

div.article
{
    padding: 0px;
}

.map_outer
{
    margin: 0px !important;
}

/* remove ribbon and body scrolling */
/*
.ribbon_container
{
    position: relative;
    z-index: 20;
    box-shadow: 0px 3px 7px rgba(0,0,0,0.3);
}

.ms-cui-topBar2
{
    height: auto;
}

#s4-workspace
{
    overflow: visible !important;
}
body
{
    overflow: auto !important;
}

/* end remove ribbon and body scrolling */

/* fixed ribbon position */
/*.ribbon_container,  .ms-dialog .ribbon_container
{
   position: fixed; 
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 20;
    box-shadow: 0px 3px 7px rgba(0,0,0,0.3);
}

.ms-cui-menu,  .ms-dialog .ms-cui-menu
{
    position: fixed !important;
}

.mobilebody
{
     margin-top: 133px;
}

.ms-ToolPaneOuter
{
    position: relative;
    z-index: 21;
    margin-top: 133px;
}

/* end fixed ribbon position */


.onlyPrint
{
    display: none;
}

body #s4-bodyContainer
{
    min-width: 0;
}

.ms-WPBody a:visited{
	text-decoration: underline;
}

.ms-alternating
{
    background-color: #e2ecf7;
}

#search_control .s4-wpTopTable
{
    border: none !important;
}
#search_control .ms-sbLastcell
{
    background: #9cbfe2;
}
/*search box*/
#search_control .ms-sbcell
{
    vertical-align: top;
}
#search_control .ms-sbcell input.ms-sbplain
{
    border: 0 none !important;
    font-size: 0.833em !important;
    width: 180px !important;
    color: #004678;
    float: none;
    margin: 0px 3px 0px 0px;
    border-radius: 4px;
    padding: 6px 10px;
    position: relative;
    height: auto;
	line-height: 12px;
    behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}
#search_control .ms-sbgo a
{
    display: block;
    width: 23px;
    height: 26px;
}

#search_control .srch-gosearchimg
{
    width: 23px;
    height: 26px;
    display: block;
    border: none !important;
}


.ms-sbgo .ms-sbcell
{
    border: none;
}

#pageTools { position:absolute; right:-158px; top:20px; width:158px; height:57px; font-size:0.833em; z-index:9;}
#pageTools .rss a{ display:block; float:right; font-weight:bold; background:url(/_layouts/images/FESA.SPS2010.Internet/iconTools.gif) no-repeat 100% 2px; text-decoration:none; height:18px; line-height:18px; 

padding:0 17px 0 0;}
#pageTools .rss a:hover {text-decoration:underline;}
#pageTools .help a { /*display:block; float:right; background:url(/_layouts/images/FESA.SPS2010.Internet/iconTools.gif) no-repeat 100% -20px; height:0; width:17px; overflow:hidden; padding:20px 0 0 0;*/ 

display:none;}
#pageTools .refer a { clear:right; float:right; background:url(/_layouts/images/FESA.SPS2010.Internet/iconTools.gif) no-repeat 100% -40px; width:125px; height:18px; line-height:18px; padding:0 20px 5px 0;}
#pageTools .refer a:hover {}
			
.left_col.full #pageTools
{
    right: 20px;
}

#rotatingImageSlider
{
    position: absolute;
    width: 278px;
    height: 141px;
    top: 0px;
    left: 0px;
}
#rotatingImageSlider li
{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 278px;
    height: 141px;
}


.ms-dialog .mobilebody
{
    margin-top: 0px;
    min-width: 0px;   
	width: auto;
}

.ms-dialog body
{
    background-color: #fff;
}

.ms-dialog .ribbon_container
{
    position: relative;
}

.ms-dialog .ms-cui-menu
{
    position: absolute;
}

.ms-dialog  #s4-bodyContainer
{
	background: none;
	background-color: transparent;
	min-height: 0;
}

.ms-dialog #s4-workspace
{
    overflow: auto !important;
}

.ms-dialog .row { min-width: 0; }

.ms-SPZone,  .ms-SPZone .s4-wpTopTable
{
    abackground-color: transparent;
}

.admin #MSO_ContentTable
{
    padding: 10px;
}

.left_nav_inset
{
    margin: 15px 0px 0px 20px;
}

.alerts_outer .ms-SPZoneTitle
{
    color: #fff;
}

.ms-WPAddButton
{
    position: relative;
}

.article-content, .ms-rteElement-P, .welcome-content, .ms-rteElement-P, .ms-rtefield
{
    color: #333;
}

.additional_info 
{
    font-size: 1.2em; 
    font-weight:bold; 
    color:#003366; 
    margin-bottom: 10px; 
}

.attachment
{
    overflow: auto;
    margin-bottom: 20px;
}

.attachment .thumb
{
    float: left;  
}

.attachment span
{
    display: block;
    margin-left: 180px;
    margin-top: 30px;
}

.disclaimer
{
    margin-bottom: 10px;
}

.disclaimer_intro
{
    font-weight: bold;
}

table.subscriptionsCheckboxes label { display:inline-block; padding:0 0 1px 5px; }
table.subscriptionsCheckboxes{ margin-bottom: 15px;}
.content tr.s4-itm-hover, .content tr.ms-itmhover:hover, .content tr.ms-ppanerow:hover > td, .content tr.ms-ppanerowalt:hover > td { background:none; border: none;}

.content tr.s4-itm-hover, .content tr.ms-itmhover > td { background:none; border: none;}
.content tr.s4-itm-hover, .content tr.ms-itmhover:hover > td { background:none; border: none;}
/*.content td table.ms-listviewtable td:last-child{ text-align:right;}*/
.ms-rteStyle-Tagline
{
    color: #003366;
}

div.welcome{padding: 0px;}

#breadcrumbs { color:#333; font-size:0.833em; clear:left; min-height:20px; border-bottom:1px solid #b2c5d9; padding:5px 0 10px 0; margin:0 0 10px 0;}
#breadcrumbs span { display:inline-block;vertical-align: middle;}
#breadcrumbs span a{ color:#003366; text-decoration:underline;}
#breadcrumbs span a:hover{ text-decoration:underline;}
#breadcrumbs span.current{ font-weight:bold; display: inline; }
#breadcrumbs span.bcseparator{float:left; display:block; padding:0px 5px 0px 5px;}

/* pika */

.pika-image {position:relative; height:141px; width:278px; overflow:hidden;}

	.pika-image .animation, .pika-image .main-image {position:absolute; top:0; left:0;}
	.pika-image .animation {display:none;z-index:2;}
	.pika-image img {border:0;}

.pika-image .caption { position:absolute; height:21px; width:227px; color:#fff; padding:0 0 0 50px; bottom:0; left:0;}
	.pika-image .caption p {padding:0; margin:0; line-height:21px;}

.pika-textnav { position:absolute; left:7px; bottom:2px; overflow:hidden; z-index:9;}
.pika-textnav a { display:inline-block; width:14px; height:0; overflow:hidden; background:url(/_layouts/images/FESA.Mobile/sliderControlspause.png) no-repeat 0 0; padding:15px 0 0 0; margin:0 0 0 2px; 

cursor:pointer;}
	.pika-textnav a.previous { background-position:0 0;}
	.pika-textnav a.stop { background-position:-14px 0;}
	.pika-textnav a.next { background-position:-28px 0;}

#slider{display:none;}
/*ie 7 fix*/
ul#rotatingImageSlider { visibility:hidden;}

/* end pika */

/*tool Bar*/
#toolBar { position:relative; float:right; font-size:0.833em; color:#004678; display:block; margin :8px 15px 0px 0px;}
#toolBar a { display:inline-block; padding:0 5px;}
#toolBar a.decreaseFont { font-weight:bold; text-decoration:none;}
#toolBar a.increaseFont { font-weight:bold; font-size:1.5em; text-decoration:none;}
#toolBar a.print {background:url(/_layouts/images/FESA.SPS2010.Internet/iconPrint.gif) no-repeat 100% 50%; padding:0 20px 0 0;}
#toolBar a:hover {text-decoration:underline; color:#3a7cb8;}

/*Footer*/
#footer { position:relative; font-size:0.833em; color:#003467; text-align:center; padding:20px 0;}
#footer a{text-decoration: underline;}
#footer p{ text-align:center; margin:5px 50px;}
#footer .waGov {position:absolute; top:25px; left:0;}
#footer .waGov a{ /*float:left;*/ display:block; color:#003366; font-size:1.5em; text-decoration:underline; padding:0}

/*searchResults left bar*/
.ms-searchref-main {width:148px; background:transparent; font-family:Arial, Helvetica, Verdana, sans-serif!important; color:#333; border:0 none; padding:12px; margin-bottom: -20px;}
.ms-searchref-main .ms-searchref-categoryname {color:#003365; font-size: 1.0em; height:auto; font-weight:bold; padding:0; margin:0 0 10px 0;}
.ms-searchref-main ul.ms-searchref-filters { height:auto; }
.ms-searchref-main ul.ms-searchref-filters li.ms-searchref-filter { background:none; border:0 none; color:#333; padding:0;}
.ms-searchref-main ul.ms-searchref-filters li.ms-searchref-filter a {color:#333!important;}
.ms-searchref-main ul.ms-searchref-filters li.ms-searchref-selected a {color:#003365!important; text-decoration:underline!important;}
.ms-searchref-main.ms-searchref-catseparator {height:15px;}
li.ms-searchref-selected, li.ms-searchref-filtermsg {background:none; border:0 none;}
li.ms-searchref-selected, li.ms-searchref-filtermsg .ms-searchref-filterlink, li.ms-searchref-selected, li.ms-searchref-filtermsg .ms-searchref-filterlink:hover { color:#333!important; text-decoration: none !

important;}

li.ms-searchref-filter{ list-style-image: url("/_layouts/images/FESA.SPS2010.Internet/bullet.gif"); margin-left: 10px; }
.ms-searchref-catseparator { height: 10px;}

/*searchResults*/
.srch-federationarea { display:none;}
.srch-maintop {padding:0;}
.srch-WPBody{ font-family: Arial, Helvetica, Verdana, sans-serif;}
.srch-WPBody .ms-descriptiontext { color:#333; font-size:inherit;}

.srch-stats {background:none!important; font-family:Arial, Helvetica, Verdana, sans-serif!important; color:#003365; margin: 0 0 -15px 0;}
.srch-results { padding:0;}
.srch-results .srch-Icon { display:none;}
.srch-results .srch-Title2 {margin:15px 0;}
.srch-results .srch-Title3	{ padding:0;}
.srch-Title2 a:link, .srch-Title2 a:visited, .srch-Title2 a:hover {color:#003365!important; font-size:1.0em;}
.srch-results .srch-Description2 {color:#333; margin:0;}
.srch-results .srch-Metadata2 {color:#333; margin:0;}
.srch-results .srch-Metadata1 {margin:0;}
.srch-results .srch-Metadata1 a {color:#003365; text-decoration:underline; display:block;}
.srch-results .srch-Metadata1 .srch-URL2 {color: #666!important; margin:0;}

/*pagination*/
.srch-Page {color: #003365; padding:5px 0 0 0;}
.srch-Page strong { display:block; width:auto; height:15px; line-height:15px; overflow:hidden; background: none; border:0 none; font-size:1.0em; font-weight:bold; padding:0 5px 0 0; margin:0;}
.srch-Page a:link, .srch-Page a:visited { display:block; width:auto; height:15px; line-height:15px; overflow:hidden; border:0 none; color:#003365!important; font-size:1.0em; text-decoration:none!important; 

padding:0 5px 0 0; margin:0;} 
.srch-Page .srch-Page-img a { height:0; width:5px; padding:15px 5px 0 0;}
.srch-Page .srch-Page-img a#SRP_PrevImg {background:url(/_layouts/images/FESA.SPS2010.Internet/searchResultsArrow2.gif) no-repeat 0 50%;}
.srch-Page .srch-Page-img a#SRP_NextImg {background:url(/_layouts/images/FESA.SPS2010.Internet/searchResultsArrow.gif) no-repeat 0 50%;}
/*sitemap*/
.content #ctl00_m_g_e51eea7f_3a39_49d9_b191_85133a114909 ul { list-style:none; padding:0; margin:0;}
.content #ctl00_m_g_e51eea7f_3a39_49d9_b191_85133a114909 ul li {background: url("/_layouts/images/FESA.SPS2010.Internet/bullet.gif") no-repeat scroll 10px 7px transparent; padding: 0 0 0 20px;}
  
  
/*bullet styles*/
.mainbody ul{ list-style-image: url(/_layouts/images/FESA.SPS2010.Internet/bullet.gif); padding:0 0 0 12px; margin:0 0 15px 0;}
.mainbody ul ul{ list-style: none; padding:0 0 0 12px; margin:0 0 15px 0;}
.mainbody ol, .ms-formtable ol, #splashArea ol{ list-style:decimal; padding:0 0 0 20px; margin:0 0 15px 0;}
.mainbody ol ol, .ms-formtable ol ol, #splashArea ol ol{ list-style: lower-roman; margin:0;}
.mainbody ul li,  .ms-formtable ul li, #splashArea ul li{ padding:0; margin:0;}

.mainbody ul.pub_list, .content ul.dfwp-list{ padding:0 0 0 24px;}
.mainbody ul.pub_list{ list-style-image: url(/_layouts/images/FESA.SPS2010.Internet/pdficon_small.gif);}  
  
/* ISA Styles */
.main { margin: 0; padding:0; }
.media_releases_items {width:auto;}
.media_release_item, .media_release_alternate_item { padding-left: 20px; padding-right: 20px; padding-top: 3px; padding-bottom:3px; }
.media_release_alternate_item { background-color: #c7dded; }
.item { padding-right: 5px; padding-left: 35px; padding-top: 0px !important; clear: right !important; }
.date { float: left; }
.media_releases_items .title { font-weight:bold; color:#003366; margin:0 0 10px 0;}
.date_header { font-weight: bold; padding:0 0 10px 0; }
.heading { font-size: 1.20em; line-height:1.5em; font-weight:bold; color:#003366; padding-bottom: 10px; }
.heading a:hover { color: #003678; }
.article .s4-wpTopTable .ms-WPBorder, .ms-WPBorderBorderOnly { border:none; }
.media_search .search_controls { padding-top: 8px; }
.media_search_results .result_message { margin-bottom: -18px; padding-top: 5px; }
.media_search_results .media_releases_items { padding-top: 10px; }
.media_search_results .alert_Pager { width:480px; word-wrap:break-word;}
.media_search_button { background-color: white; border-style: solid; border-color: #7f9db9; border-width: 1px 1px 1px 1px; padding-bottom: 1px; padding-left: 3px; width: 16px; height: 17px; margin-left: 300px; 

margin-top: -20px; cursor: pointer; }
.not_found_note { padding-top: 15px; padding-bottom: 5px; }
.not_found { width: 59px; height: 59px; background-image: url('/_layouts/images/fesa_alerts/not_found.png'); background-repeat: no-repeat; background-position: left center; float: left; margin:0 10px 10px 0;}
.alert_information { width: 48px; height: 48px; background-image: url('/_layouts/images/fesa_alerts/help.png'); background-repeat: no-repeat; background-position: left center; float: left; margin:0 10px 10px 0;}
.alert_item .arrow { background-image: url('/_layouts/images/fesa_alerts/arrow.png'); background-repeat: no-repeat; height: 14px; padding-left: 20px; width: auto;}
.envelope {display: none; }
.alert_feed_item { margin-left: 0px; margin-right: 0; padding-top: 15px; padding-bottom: 15px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #B3C8DA; overflow: auto;}
.alert_feed_item .alert_image { padding-left: 0px; margin-top:4px; }
.alert_feed_item.standard .alert_item { margin-left: 25px; }
.alert_feed_item .alert_item .date_header { padding-bottom: 5px; }

.alert_image { width: 55px; float: left; padding-left: 0px; }
.standard .alert_image { width: 15px;}
.alert_item { word-wrap:break-word; margin-left: 65px; padding-right: 0; padding-bottom: 3px; }
.alert_item .date_header, .media_release_item .date_header { padding-bottom: 10px; }
.not_found_note { padding-top: 15px; padding-bottom: 5px; }
.other_information { height: 37px; background-image: url('/_layouts/images/fesa_alerts/other_information.png'); background-repeat: no-repeat; background-position: left center; margin: 0; }
.useful_links { height: 37px; background-image: url('/_layouts/images/fesa_alerts/useful_links.png'); background-repeat: no-repeat; background-position: left center; margin: 0; }
.article_content { overflow: auto; margin-bottom: 10px; }
.not_found_item .summary { padding-bottom: 10px; margin:0 0 0 70px; }
.summary { padding-bottom: 10px; margin:0; }
.arrow_small { background:none; padding:0 0 10px 0; }
.incidents_description {margin:0;}
.incident_item {clear:left; margin:0 0 0 0; border-bottom:1px solid #b3c8da;padding: 15px 0 12px 0;}
.incident_item .arrow { float:left; height:17px; background-position:0 3px;}
.incident_name a {color:#003366; font-size:1.2em!important; font-weight:bold; line-height:1.5em; padding:0 0 10px 0;}
.incident_name a.incident_edit {font-size:1em!important; font-weight:normal;}
.incident_name { margin:0 0 0 70px;}
.incident_image { width: 55px; float: left; line-height: 1em;}
.incident_updated {margin:0 0 0 70px;}
.back_arrow_small {padding:0 0 10px 0;}
.media_release_item, .media_release_alternate_item { clear:left; padding:0 0 10px 0;}
.date { display:dlock; float:left; width:20px; padding:0 10px; }
.item {padding:0 0 0 40px; }
.time { padding:0 0 0 5px;}
div.thumbnail { float:right; display:block; width:auto; padding:0; margin:0 0 20px 20px; }
div.thumbnail a.enlarge {display:block; background:url(/_layouts/images/FESA.SPS2010.Internet/zoom.gif) no-repeat 0 0; text-align:center; line-height:16px; padding:0 20px;}
/*text styles*/
.ms-rteStyle-Normal { background:none; color:#333; font-size:1em;}
.ms-rteStyle-Highlight {}
.ms-rteStyle-Byline { color:#003366; font-weight:bold;}
.ms-rteStyle-Tagline {color: #003366!important;font-size:1.2em; font-weight:bold; line-height:1.1em;}
.ms-rteStyle-Comment { color:#333; text-shadow:none;}
.ms-rteStyle-References {}
.ms-rteStyle-Caption { color:#333; font-size:0.833em;}
/*fesa fire ban*/
.total_fire_ban_container { margin-left: auto; margin-right: auto; width: 421px; }
.total_fire_ban_bg_top { height: 156px; width: 421px; background-image: url('/_layouts/images/fesa_alerts/fire_ban_bg_top.jpg'); background-repeat: no-repeat; background-position: left center; margin: 0; 

margin-top: 10px; }
.total_fire_ban_bg_bottom { height: 66px; }
.total_fire_ban_pdf_link { height: 66px; width: 421px; background-image: url('/_layouts/images/fesa_alerts/fire_ban_bg_bottom.jpg'); background-repeat: no-repeat; background-position: left center; margin: 0; 

float: left; }
.total_fire_ban_disclaimer { padding-top: 10px; padding-bottom: 5px; text-align: center; }
.total_fire_ban_bullet { height: 14px; width: 14px; padding-left: 5px; background-image: url('/_layouts/images/fesa_alerts/tfb_arrow.jpg'); background-repeat: no-repeat; background-position: left center; float: 

left; }
.total_fire_ban_documents { position: relative; top: 110px; left: 95px; width: 250px; }
.total_fire_ban_documents a { text-decoration: underline; }
.total_fire_ban_current { float: left; width: 125px; }
.total_fire_ban_next_day { }
.alerts_msg_hyperlink { color: #3b80ab; text-decoration: underline; }

.ms-WPHeader .ms-wpTdSpace { width:0; overflow:hidden; display:none; }
.ms-wpContentDivSpace { margin:0; }
.description {color: #333; font-size:1em; margin:0 0 0 21px;}
/*header*/
.ms-WPHeader { background:none; }
.ms-WPHeader TD{ border-bottom: none;}
.ms-WPTitle a:link{text-decoration: none;}
.ms-WPHeader h3.ms-WPTitle { color:#003366; font-weight:bold; border-bottom:1px solid #b2c5d9; font-family:Arial, Helvetica, sans-serif; font-size:1em; padding:3px 5px 3px 0; margin:0 0 3px 0; }
#contentText .ms-WPHeader h3.ms-WPTitle a { color:#003366; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:1em; }
#contentText .ms-gb, #contentText .ms-alternatingstrong { background:none; }

ul.rss_list{margin-bottom: 0px;}
ul.rss_list li {margin-left: 15px;}

.rss { LIST-STYLE-IMAGE: url(/_layouts/images/fesa_alerts/rss.gif)}
.rss_help {PADDING-BOTTOM: 0px; LIST-STYLE-IMAGE: url(/_layouts/images/fesa_alerts/rss_help.gif) }


.rounded_blue_box{
	position: relative;
	background-color: #cddff1;
	border-radius: 10px;
	padding: 15px;
    	behavior: url('/_layouts/1033/STYLES/FESA.Mobile/PIE.htc');
}

.rounded_blue_box.bordered{
	padding: 14px 0px;
}

.left_col .srch-results .srch-URL2 a
{
	max-width: 475px;
	display: none;
}

.left_col .srch-results .srch-URL2
 {
	max-width: 475px;
	word-wrap: break-word;
}
    
.srch-Description2
 {
	max-width: 475px;
}

.srch-results, .srch-WPBody{
	max-width: 475px;
}

.left_col .srch-WPBody{
	color: #333;
}

.rounded_rectangle_yellow .right, .rounded_rectangle_blue .right{
	float: none;
}

#HighContrastLink{ text-decoration: underline;}

.maincontent > .inner{
	padding: 4px;
}

.top_row{ margin-bottom: 4px;}


.alerts_outer
{
    padding: 4px 0px 0px 4px;
}

.alertbox, .right_box{
	margin-bottom: 4px;
}

.ms-MenuUIPopupInner{
	font-family: Arial, Helvetica, sans-serif!important; font-size:1em!important; line-height:1.5em!important;
}

#referToAFriendTable table { }
#referToAFriendTable th { font-weight:bold; padding:2px 10px 2px 0; text-align: left; vertical-align: top;}
#referToAFriendTable td { vertical-align:top; padding:2px 10px 2px 0; }
#referToAFriendTable td input.emailBox { width:175px; }
#referToAFriendTable td textarea { width:303px; padding:3px 5px; }

#contentText .ms-rte-wpbox { color:#333; font-family:Arial, Helvetica, sans-serif; font-size:1em; border-top:0px solid #b2c5d9; }
#contentText .feedBackCollection { }
#contentText .feedBackCollection input { margin-top:4px; }
#contentText .feedBackCollection textarea { width:470px; height:85px; margin:0 0 15px 0; }

.dfwp-list li{ list-style-image: none;}
	
.dfwp-list li .item {padding-left: 0px;}

.link-item, .link-item a, .link-item a:link, .description {font-size: 12px;}

.faqContainer {
margin-top: 20px;
}

.faqContainer h2 {
background-color: red;

}

.faqList {}

.faqList li > p {
display: none;

}

.faqList li > h5 {
cursor: auto;
text-decoration: none;
font-size: 1em;
font-weight: bold;

}

.faqList li > h5:hover {
cursor: pointer;
text-decoration: underline;
}

.left_col.full .contentTitle {
    margin-right: 158px;
}

.content .ms-vb-icon {
    padding-right: 4px;
}

.state_alert_content{
	display: none;
}

/* W3C Accessibility Change - this class hides the search box label tag except for screen reader users */
div #search_container label.hidden 
{
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}   

/* W3C Accessibility Change - this class hides the Skip to Content/Main/Search links until onFocus js event for keyboard/screen reader users */
div .top_header a.accessible
{
    position: absolute;
    left: -10000px;
    top: auto;
}   

/*esl Calculator*/    
.eslCalculator { font-size:1.5em; color:#003366; font-weight:400; border:2px solid #b6d0e9; background:#cedff1; padding:10px;}
.eslCalculator #eslCalculator { color:#333; font-size:0.667em!important; font-weight:400; padding:10px 0; }
.eslCalculator #eslCalculator table td {  padding:5px 5px 5px 0;}
.eslCalculator #eslCalculator #oStep2 input, .eslCalculator #eslCalculator #oStep3 input {margin:0 0 0 5px;}
	/**
 	 * Print styles.
	 *
	 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
	 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
	 */
	@media print {
	  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
	  p a, p a:visited { color: #444 !important; text-decoration: underline; }
	  abbr[title]:after { content: " (" attr(title) ")"; }
	  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	  pre, blockquote { page-break-inside: avoid; }
	  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
	  tr, img { page-break-inside: avoid; }
	  @page { margin: 0.5cm; }
	  p, h2, h3 { orphans: 3; widows: 3; }
	  h2, h3{ page-break-after: avoid; }
	  
	.container{
	    min-width: 0;
	}
	
    .onlyPrint
	{
        display: block;
    }
    .dontPrint
	{
        display: none;
    }
    
    .header, .menu_outer, .header_section, .menu_col, .right_col, .top_row, .bottom_row, .offset_backing, .mobile_switch
	{
        display: none;
    }
    
    .left_col
	{
        margin-right: 0px;
    }

    .maincontent
	{
        width: 100% !important;
    }

    .main_content > .row
	{
        max-width: none;
    }

    .mainbody
	{
        float: none !important;
        width: auto !important;
        margin-left: 0px !important;
    }
    
    .mobilebody .row
    {
        min-width: 0;
    }
    
  
}
